Adds a new member to a project.
POST
https://api.vercel.com/v1/projects/{idOrName}/membersAdds a new member to the project.
https://api.vercel.com/v1/projects/{idOrName}/members
const response = await fetch('https://api.vercel.com/v1/projects/idOrName/members?teamId=string&slug=string', { method: 'POST', headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN', 'Content-Type': 'application/json', }, body: JSON.stringify({ "uid": "ndlgr43fadlPyCtREAqxxdyFK", "username": "example", "email": "entity@example.com", "role": "ADMIN" }),});
const data = await response.json();console.log(data);Response
{ "id": "icfg_1234567890"}AuthorizationbearerToken
Default authentication mechanism
application/json
400One of the provided values in the request body is invalid.
One of the provided values in the request query is invalid.
401The request is not authorized.
403You do not have permission to access this resource.
404Error
410Error
500Error